/*     401469 : 이미지 리스트 (타일형)      */
.img_gird_m__401469__ {display:none;}

.img_gird_pc__401469__ {display:grid; grid-template-columns:1fr 1fr 1fr; gap:20px;}
.img_gird_pc__401469__ .item:nth-child(2) {grid-column:2 / 3; grid-row: 1 / 3;}
.img_gird_pc__401469__ .item a {position:relative; display:block; font-size:0; overflow:hidden;}
.img_gird_pc__401469__ .item a span.line {position:absolute; width:5px; height:30px; display:block; opacity:0; transition:.5s; z-index:2;}
.img_gird_pc__401469__ .item a span.line.orange {left:30px; top:-30px;}
.img_gird_pc__401469__ .item a span.line.green {right:30px; bottom:-30px;}

.img_gird_pc__401469__ .item a span.line::before {position:absolute; left:0; bottom:0; width:100%; height:100%; background:#ddd; content:"";}
.img_gird_pc__401469__ .item a span.line.orange::before {background:#ff8400}
.img_gird_pc__401469__ .item a span.line.green::before {background:#6fb638}
.img_gird_pc__401469__ .item a span.line.green::after {content:"+"; font-size:25px; font-weight:bold; position:absolute; top:0; left:50%; transform: translate(-50%, -100%); color:#fff; transition:.5s;}
.img_gird_pc__401469__ .item a span.line.green:hover::after {transform:rotate(90deg)}


.img_gird_pc__401469__ .item a .figure::before {position:absolute; width:100%; height:100%; background:#0000002e; left:0; top:0; z-index:1; content:""; transition:.5s}
.img_gird_pc__401469__ .item a .figure img {transition:.5s}
.img_gird_pc__401469__ .item a .caption {position:absolute; bottom:30px; left:0; width:100%; padding:0 140px 0 30px; box-sizing:border-box; font-size:17px; color:#fff; z-index:10; opacity:1; transition:.5s;}
.img_gird_pc__401469__ .item a .caption.over {opacity:0; left:-30px; bottom:50%; transform:translate(0, 50%); width:100%; padding:30px 140px 30px 30px; box-sizing:border-box;}
.img_gird_pc__401469__ .item a .caption p {margin:0;}
.img_gird_pc__401469__ .item a .caption .subject {font-size:24px;}

.img_gird_pc__401469__ .item a .caption.over .cont {margin-top:20px; color:#ccc;}


.img_gird_pc__401469__ .item a:hover span.line {opacity:1; transition:.5s}
.img_gird_pc__401469__ .item a:hover span.line.orange {top:0;}
.img_gird_pc__401469__ .item a:hover span.line.green {bottom:0;}
.img_gird_pc__401469__ .item a:hover .figure::before {position:absolute; width:100%; height:100%; background:#000000a3; left:0; top:0; z-index:1; content:""; transition:.5s}
.img_gird_pc__401469__ .item a:hover .figure img {transform:scale(1.1);}
.img_gird_pc__401469__ .item a:hover .caption {opacity:0; bottom:0;}
.img_gird_pc__401469__ .item a:hover .caption.over {opacity:1; bottom:50%; left:0;}

@media all and (max-width:768px) {
	.img_gird_pc__401469__ {display:none;}

	.img_gird_m__401469__ {display:block;}
	.img_gird_m__401469__ .item {margin-top:30px;}
	.img_gird_m__401469__ .item:first-child {margin-top:0;}
	.img_gird_m__401469__ .item a {position:relative; font-size:0;}
	.img_gird_m__401469__ .item a .figure::before {position:absolute; left:0; top:0; width:100%; height:100%; background:#0000005c; content:'';}
	.img_gird_m__401469__ .item a .caption {position:absolute; left:0; top:50%; transform:translateY(-50%); width:100%; padding:0 30px; box-sizing:border-box; font-size:16px; color:#fff; word-break:keep-all;}
	.img_gird_m__401469__ .item a .caption .subject {font-size:20px; font-weight:bold;}
	
}

